//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class QueryManagerItems
    {
        public int IdQuery { get; set; }
        public int IdCompany { get; set; }
        public string QueryIdentifier { get; set; }
        public string SelectField { get; set; }
        public string FromField { get; set; }
        public string WhereField { get; set; }
        public string OrderByField { get; set; }
        public string GroupByField { get; set; }
        public bool Active { get; set; }
    
        public virtual CompanyConns CompanyConns { get; set; }
    }
}
